uuid:
  -
    value: fb226a6b-9bef-4a41-b03c-88e542835d67
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: dji_0110-edit.jpg
uri:
  -
    value: 'public://2019-10/dji_0110-edit_0.jpg'
    url: /sites/default/files/2019-10/dji_0110-edit_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 770390
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:59:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:59:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
